This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448658 - rt61pci needs constant babysitting with kernel-2.6.26-0.37.rc4.fc10.x86_64
rt61pci needs constant babysitting with kernel-2.6.26-0.37.rc4.fc10.x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 00:22 EDT by David Nielsen
Modified: 2008-06-30 20:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 20:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2008-05-28 00:22:20 EDT
Description of problem:

With kernel-2.6.26-0.37.rc4.fc10.x86_64 I am experiencing an issue with my
rt61pci wifi there it won't lose connection but it will stop resolving
addresses. Every few minutes I need to make Network Manager reconnect to the
router to restore functionality.

kernel-2.6.26-0.33.rc4.fc10.x86_64 did not display this problem so the obvious
suspect would seem to be the wifi commit in between.

Version-Release number of selected component (if applicable):
kernel-2.6.26-0.37.rc4.fc10.x86_64
Comment 1 John W. Linville 2008-06-23 15:07:49 EDT
Is this still happening with current rawhide kernels?
Comment 2 David Nielsen 2008-06-30 20:17:48 EDT
Problem solved.

Note You need to log in before you can comment on or make changes to this bug.